img, div, input {
    behavior: url(/persistent/js/iepngfix.htc);
}

/* Right image preview round corner fix */
#content-box .main #left-content #preview-wrap #right-preview #cover-right {
    width: 7px;
    margin-left: 338px;
    background: url(../templateimages/preview-cover-right.png) top right no-repeat;
}

/* IE6 css fixer v0.8: Mon, 05 Jul 2010 22:43:52 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
#header .main #logo, #header .main #signup, #header .main #signup #email, #header .main #signup #btn-go, #content-box .main #menu-box .menu-box-left, #content-box .main #menu-box .menu-box-center, #content-box .main #menu-box .menu-box-center #menu li, #content-box .main #menu-box .menu-box-right, #content-box .main #left-content, #content-box .main #left-content #preview-wrap #left-preview, #content-box .main #left-content #preview-wrap #right-preview, #content-box .main #right-content, #content-box .main #right-content .news-wrap .news-thumb, #content-box .main #right-content .news-wrap .news, #content-box .main #footer-box .left, #content-box .main #footer-box .center, #content-box .main #footer-box .center .footer-links, #content-box .main #footer-box .right, #footer #powered, #footer #copyright {
    display: inline;
}

/* add zoom:1 to overflow:hidden */
#content-box .main #content-wrap, #content-box .main #right-content, #content-box .main #right-content .news-wrap {
    zoom: 1;
}

/* fix negative margins */
#content-box .main #menu-box {
    position: relative;
    zoom: 1;
}
